Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1867/?format=api
{ "ob_id": 1867, "uuid": "fc5e0d2980ba44ea89ad39f3d57b0de1", "title": "INSAT-1 series (INSAT-1A to INSAT-1D)", "abstract": "The INSAT-1 satellite program incorporated a series of multipurpose geostationary satellites providing communications and weather forecasting service for India with a host of ground stations throughout India. INSAT-1A was launched on April 10, 1982 and INSAT-1B was launched on Auhust 30, 1983. INSAT-1C was launched on July 21, 1988 and INSAT-1D, the last in the series, was launched on June 12, 1990.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1344/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1345/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5421/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5420/?format=api" ] }